body {
  margin: 20px;
}

#app_layout {
    display: grid;
    grid-gap: 10px;
	grid-template-columns: 55% 45%;
	grid-template-rows: 400px 400px 400px;
    background-color: #fff;
    color: #444;
  }

#sim_traces_graph {
	grid-column: 1;
		grid-row: 1 / 3;
	border-width: 1px 1px 1px 1px;
	border-style: solid solid solid solid;
	border-color: #bdbbbb;
	border-radius: 3px 3px 3px 3px;

}

#sim_survival_graph {
	grid-column: 2;
    	grid-row: 1;
	border-width: 1px 1px 1px 1px;
	border-style: solid solid solid solid;
	border-color: #bdbbbb;
	border-radius: 3px 3px 3px 3px;
	width: 500px;
}

#sim_launched_graph {
	grid-column: 2;
    	grid-row: 2;
	border-width: 1px 1px 1px 1px;
	border-style: solid solid solid solid;
	border-color: #bdbbbb;
	border-radius: 3px 3px 3px 3px;
	width: 500px;
}

#options_pane {
	grid-column: 1 / 3;
    	grid-row: 3;
	padding-left: 20px;
	padding-bottom: 20px;
	display: grid;
	grid-template-columns: 10% 5% 2% 6% 5% 2% 18% 5% 2% 10%;
	row-gap: 0px;
	border-width: 0px 0px 0px 0px;
	border-style: solid solid solid solid;
	border-color: #bdbbbb;
	border-radius: 3px 3px 3px 3px;
}

#InputsTitle {
	font-size: 22px;
	color: #737373;
	grid-column: 1  / 8;
	text-align: left;
	font-weight: 700;
	grid-row: 1;
	margin-left: 0%;
	margin-top: 1%;
	margin-bottom: 1%;
	padding: 0%;
	
}

p.cost_subtitle {
	font-size: 17px;
	color: #3a3a3a;
	grid-column: 1;
	align-items: center;
	text-align: right;
	
}
#cost_subtitle1 {
	grid-row: 3;
	
}
#cost_subtitle2 {
	grid-row: 4;
	
}
#cost_subtitle3 {
	grid-row: 5;
	
}
#cost_subtitle4 {
	grid-row: 6;
	
}
#cost_subtitle5 {
	grid-row: 7;
	
}

p.pos_subtitle {
	font-size: 17px;
	color: #3a3a3a;
	grid-column: 4;
	align-items: center;
	text-align: right;
}

#pos_subtitle1 {
	grid-row: 3;
	
}
#pos_subtitle2 {
	grid-row: 4;
	
}
#pos_subtitle3 {
	grid-row: 5;
	
}
#pos_subtitle4 {
	grid-row: 6;
	
}

p.launch_subtitle {
	font-size: 17px;
	color: #3a3a3a;
	grid-column: 7;
	align-items: center;
	text-align: right;	

}
#launch_subtitle1 {
	grid-row: 3;
	
}
#launch_subtitle2 {
	grid-row: 4;
	
}

p.sectionTitle {
	font-size: 18px;
	font-weight: 600;
	grid-row: 2;
	text-align: right;
	margin: 3px;
}
#sectionTitle1 {
	grid-column: 1 / 3;
}
#sectionTitle2 {
	grid-column: 4 / 6;
}
#sectionTitle3 {
	grid-column: 7 / 9;
}

#starting_money_input {
	grid-column: 2;
	grid-row: 3;
	align-items: center;
	border-radius: 3px;
	background-color: #f3f3f3;
	border-width: 0px;
	font-size: 16px;
	padding: 5px;
	margin: 10px;
	
	
}

#p1_cost_input {
	grid-column: 2;
	grid-row: 4;
	align-items: center;
	border-radius: 3px;
	background-color: #f3f3f3;
	border-width: 0px;
	font-size: 16px;
	padding: 5px;
	margin: 10px;
	
	
}

#p2_cost_input {
	grid-column: 2;
	grid-row: 5;
	
	border-radius: 3px;
	background-color: #f3f3f3;
	border-width: 0px;
	font-size: 16px;
	padding: 5px;
	margin: 10px;	
	
}

#p3_cost_input {
	grid-column: 2;
	grid-row: 6;
	
	border-radius: 3px;
	background-color: #f3f3f3;
	border-width: 0px;
	font-size: 16px;
	padding: 5px;
	margin: 10px;	
	
}

#reg_cost_input {
	grid-column: 2;
	grid-row: 7;
	
	border-radius: 3px;
	background-color: #f3f3f3;
	border-width: 0px;
	font-size: 16px;
	padding: 5px;
	margin: 10px;	
	
}

#p1_pos_input {
	grid-column: 5;
	grid-row: 3;
	align-items: center;
	border-radius: 3px;
	background-color: #f3f3f3;
	border-width: 0px;
	font-size: 16px;
	padding: 5px;
	margin: 10px;
	
	
}

#p2_pos_input {
	grid-column: 5;
	grid-row: 4;
	
	border-radius: 3px;
	background-color: #f3f3f3;
	border-width: 0px;
	font-size: 16px;
	padding: 5px;
	margin: 10px;	
	
}

#p3_pos_input {
	grid-column: 5;
	grid-row: 5;
	
	border-radius: 3px;
	background-color: #f3f3f3;
	border-width: 0px;
	font-size: 16px;
	padding: 5px;
	margin: 10px;	
	
}

#reg_pos_input {
	grid-column: 5;
	grid-row: 6;
	
	border-radius: 3px;
	background-color: #f3f3f3;
	border-width: 0px;
	font-size: 16px;
	padding: 5px;
	margin: 10px;	
	
}

#launch_mu_input {
	grid-column: 8;
	grid-row: 3;
	
	border-radius: 3px;
	background-color: #f3f3f3;
	border-width: 0px;
	font-size: 16px;
	padding: 5px;
	margin: 10px;	
	
}

#launch_sigma_input {
	grid-column: 8;
	grid-row: 4;
	
	border-radius: 3px;
	background-color: #f3f3f3;
	border-width: 0px;
	font-size: 16px;
	padding: 5px;
	margin: 10px;	
	
}

#run_sim_button {
	grid-column: 10;
	grid-row: 2;	
	padding: 5px;
	margin: 10px;
	
	
}


input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

input[type=number] {
    -moz-appearance:textfield; /* Firefox */
}